View Issue Details

IDProjectCategoryView StatusLast Update
0000403FakturamaEinstellungen (Settings)public2018-06-27 08:34
ReporterwuetzalAssigned Torheydenr  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.6.6 
Target Version2.0.3Fixed in Version2.0.3 
Summary0000403: [FAK-403 (alt)] Freie Auswahl des Office Ablageverzeichnisses
Description

Die Auswahl der Ablageverzeichnisse für ODT und PDF Dateien kann nur relativ zum Workspace von Fakturama erfolgen. (Einstellungen > Office Integration).
Besser wären frei wählbare Verzeichisse. Somit kann man diese auch auf Shares oder extra Verzeichnisse für Backups etc. ablegen. Nutzdateien und Systemdateien wären zusätzlich getrennt.

TagsNo tags attached.

Activities

rheydenr

2018-06-27 08:34

administrator   ~0000778

In den Einstellungen können jetzt auch absolute Pfade angegeben werden.

Issue History

Date Modified Username Field Change
2017-12-30 00:08 rheydenr New Issue
2017-12-30 00:08 rheydenr Status new => assigned
2017-12-30 00:08 rheydenr Assigned To => rheydenr
2017-12-30 03:08 rheydenr Severity minor => feature
2018-02-11 23:36 rheydenr Fixed in Version 0.0 =>
2018-02-11 23:36 rheydenr Target Version 2.4.0 => 2.0.3
2018-02-11 23:36 rheydenr Description Updated View Revisions
2018-06-20 16:47 rheydenr Description Updated View Revisions
2018-06-27 08:34 rheydenr Status assigned => resolved
2018-06-27 08:34 rheydenr Resolution open => fixed
2018-06-27 08:34 rheydenr Fixed in Version => 2.0.3
2018-06-27 08:34 rheydenr Note Added: 0000778